Opened 16 years ago

Closed 16 years ago

#1843 closed defect (wontfix)

Broken Links in Perl Modules

Reported by: sscheiwiller Owned by: blfs-book@…
Priority: normal Milestone: 6.2.0
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

Some links to the sources are broken because there are newer version now, and the older versions aren't left where they were.

The links to the following module sources are broken:

  • HTML-Element-Extended-1.14 (now 1.16)
  • HTML-TableExtrac-2.06 (now 2.07)
  • Module-CoreList-2.02 (now 2.04)
  • Test-Prereq-1.028 (now 1.030)
  • Finance-QuoteHist-1.00 (now 1.06) -> Also misses prerequisite Text::CSV_PP (maybe only for newer versions)
  • YAML-0.50 (now 0.58)

Change History (1)

comment:1 by Randy McMurchy, 16 years ago

Resolution: wontfix
Status: newclosed

This issue is an ongoing and never-ending issue. There will *always* be broken links. That is why there is a BLFS package server that has all the BLFS book's package tarballs, and a note in the book what to do when a link is broken.

I'm closing this bug, though the intention is good, it is impossible to fix. As was mentioned, there will *always* be broken links. It just doesn't seem right to carry a bug along that cannot ever be fixed.

I'm marking this as WONTFIX, but that doesn't mean we won't update these packages, it just means that the bug *cannot* be fixed.

Note: See TracTickets for help on using tickets.